<?php
/**
 * @category   Alogic
 * @package    Alogic_Logos
 * @author     dushyantjoshia@gmail.com
 * @copyright  This file was generated by using Module Creator(http://code.vky.co.in/magento-2-module-creator/) provided by VKY <viky.031290@gmail.com>
 * @license    http://opensource.org/licenses/osl-3.0.php  Open Software License (OSL 3.0)
 */

namespace Alogic\Logos\Model\ResourceModel\Logos;
 
class Collection extends \Magento\Framework\Model\ResourceModel\Db\Collection\AbstractCollection
{
    protected $_idFieldName = 'logos_id';
    /**
     * Define model & resource model
     */
    protected function _construct()
    {
        $this->_init(
            'Alogic\Logos\Model\Logos',
            'Alogic\Logos\Model\ResourceModel\Logos'
        );
    }
}